@charset "UTF-8";
/* CSS Document */
@media screen and (max-width: 600px) {
.multiCon{width:100%;}
#swapLinks{display:block !important; width:100%; border-right: none; padding:.5em;}
#swapLinksMob{display:none !important;}
#stories{display:none;}
}

@media screen and (min-width: 601px) {
.multiCon{width:71%; margin:0 0 0 29%;}
#swapLinks{display:block !important; float:left; width:24%; border-right: 1px solid #999; padding:.5em;}
#swapLinksMob{display:none !important;}
#stories{display:none;}
}

.multiCon{position:relative; min-height:30em; height:auto;}

#swapLinks{ position:relative; height:auto; margin:0;}
#stories{width:100%; font-size:1.3em; color:rgb(169,78,25); 
background: rgba(0,0,0,0.40);   
/*for ie 5.5-7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C0000000, endColorstr=#C0000000);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#C0000000, endColorstr=#C0000000)"
}

img.Right, img.Left{width:40%;}

a.multiLink{display:block; width:auto; height:auto; border-bottom:1px solid #999; background: none; padding:2px 0 2px 0; text-decoration:none;}

a.multiLink:hover{ background: rgba(104,205,255,0.40);   
/*for ie 5.5-7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C066CCFF, endColorstr=#C066CCFF);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#C066CCFF, endColorstr=#C066CCFF)"}

a.multiLink p{font-size:.8em; color:rgb(169,78,25);}
a.multiLink h5{font-size:1em; color:rgb(235,235,235); font-weight:bold;}